#include<stdio.h>
int main()
{
	const int d = 15;
	double x[d];
	int i;
	//daryafte aedad
	printf ("tedade %d adad vared konid : ", d);
	for(i = 0; i < d; i++)
		scanf("%lf", &x[i]);
	//namayesh natije bar aks
	printf ("natije : ");
	for(i = d-1; i >= 0; i--)
		printf("%g ", x[i]);
	getch();
}

